{
  "content": [
    {
      "file": "manifest.json",
      "size": 890,
      "sha512": "AHzmoB+x4Oc1dNSreKICgiHvcOtQDW0ruZdwcXKp7owCDNQEYL4evml7F4m3aFDK0TiwZKf53aInGpKN93Bzbw=="
    },
    {
      "file": "app/assets/main-BcKakqsm.js",
      "size": 3427574,
      "sha512": "GrcSArykIaREQOlOp+UNCCeI3fgaZCklZrCjN8s4ZQgyJZJvFCH0SVh082NQAGJp7I2H1UXLIiS9oXTgkevdqQ=="
    },
    {
      "file": "app/assets/main-CqjE1POU.css",
      "size": 290732,
      "sha512": "3OXXt6XqNSt6iXXmpSuhtQucsdVWhfJiMkDhDkJZ3Qgyp1NVcI2QjuCUEgN/a6ZlUFGk79yT2fMrShD/yYWk0A=="
    },
    {
      "file": "app/assets/privacysafe-logo-iyINZfrb.svg",
      "size": 17149,
      "sha512": "4OZBnsuUiVMNuPxXqe3KbaZOQWBUOxCy7u8d6RAoPNqKgFtlA9j+XxWCBwbS1STA5qD2TBdldqY/N+oXIht26g=="
    },
    {
      "file": "app/assets/shield-gold-BNJyEFWA.png",
      "size": 56547,
      "sha512": "bGW214Wgj+1PHAjC2V0MGJcjvK2dnyc4dRtl0Y9IV5/aHqLGcfpv9pyIC/lMeHWayIAtpyGoK8PmAHcqzRYFUg=="
    },
    {
      "file": "app/assets/shield-platinum-DRujZwjt.png",
      "size": 55567,
      "sha512": "4epXJjxRrmnwsLAPfgsOLNMmlY4T5FV0GBQWIrcS8GYKAbR8IRYmKWsuQx1u7oTs3Gp7LMMnQYLYLeMSiScixw=="
    },
    {
      "file": "app/assets/shield-silver-EVmiMInm.png",
      "size": 56826,
      "sha512": "Ch7PxW26/308RcupBDLwuwlSTE4k1/81TbIzXSon7W9Dt/fHEPvfyuWJ9V3Li6cIAewTPXM4HtnreBqVewCxCQ=="
    },
    {
      "file": "app/index.html",
      "size": 523,
      "sha512": "URaEL8HbR42/yjnGEaG0nrJoJF+m0hJOKXwvjKdj6POqPLOHgXmF8q19Y0BmJyL4lZ2xUw2Sjuf3I+ADJrB3OQ=="
    },
    {
      "file": "app/logo.png",
      "size": 2340,
      "sha512": "NFQDnssg+edhlwODf1YaSoTPMKUxcyAZ5zBU1ChN9twRLJrTiZpsuVfYItnd5AsrIuCxMsThBN98fPtmBHqJ5Q=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 13197,
      "sha512": "rcEoKTa4vSRpscubOhq0Ms4lHEyHKjptrJdQ1U1kXBMwlyq5Z9kGZI2Cr8PvcnKxNK3x324ATmlbo3hEXPo9BA=="
    }
  ]
}
